<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://eurovision.jobogamer.xyz/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-addMe.css</id>
	<title>MediaWiki:Gadget-addMe.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://eurovision.jobogamer.xyz/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-addMe.css"/>
	<link rel="alternate" type="text/html" href="https://eurovision.jobogamer.xyz/index.php?title=MediaWiki:Gadget-addMe.css&amp;action=history"/>
	<updated>2026-05-23T12:06:34Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://eurovision.jobogamer.xyz/index.php?title=MediaWiki:Gadget-addMe.css&amp;diff=293&amp;oldid=prev</id>
		<title>Alfie: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://eurovision.jobogamer.xyz/index.php?title=MediaWiki:Gadget-addMe.css&amp;diff=293&amp;oldid=prev"/>
		<updated>2026-03-19T09:58:34Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 05:58, 19 March 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Alfie</name></author>
	</entry>
	<entry>
		<id>https://eurovision.jobogamer.xyz/index.php?title=MediaWiki:Gadget-addMe.css&amp;diff=292&amp;oldid=prev</id>
		<title>en&gt;Izno: minor adjustments</title>
		<link rel="alternate" type="text/html" href="https://eurovision.jobogamer.xyz/index.php?title=MediaWiki:Gadget-addMe.css&amp;diff=292&amp;oldid=prev"/>
		<updated>2022-07-27T17:56:22Z</updated>

		<summary type="html">&lt;p&gt;minor adjustments&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*  _____________________________________________________________________________&lt;br /&gt;
 * |                                                                             |&lt;br /&gt;
 * |                    === WARNING: GADGET FILE ===                      |&lt;br /&gt;
 * |                  Changes to this page affect many users.                    |&lt;br /&gt;
 * | Please discuss changes on the talk page or on [[MediaWiki_talk:Gadgets-definition]] before editing. |&lt;br /&gt;
 * |_____________________________________________________________________________|&lt;br /&gt;
 *&lt;br /&gt;
 * &amp;quot;Endorse &amp;amp; Join&amp;quot; feature, to be used by the Wikimedia Foundation&amp;#039;s Grants Programme, &lt;br /&gt;
 */&lt;br /&gt;
.grantsGadget .ui-state-hover{&lt;br /&gt;
	background: transparent;&lt;br /&gt;
	border-color: #a1a1a1;&lt;br /&gt;
}&lt;br /&gt;
.grantsGadget.ui-dialog .ui-icon-closethick{&lt;br /&gt;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjQsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iMTEuMzEzcHgiIGhlaWdodD0iMTEuMzEzcHgiIHZpZXdCb3g9IjAgMCAxMS4zMTMgMTEuMzEzIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxMS4zMTMgMTEuMzEzIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwb2x5Z29uIGZpbGw9IiNCMEIxQjEiIHBvaW50cz0iMTEuMzEzLDIuMTIxIDkuMTkyLDAgNS42NTcsMy41MzUgMi4xMjIsMCAwLDIuMTIxIDMuNTM2LDUuNjU2IDAuMDAxLDkuMTkxIDIuMTIyLDExLjMxMyANCgk1LjY1Nyw3Ljc3NyA5LjE5MiwxMS4zMTIgMTEuMzEzLDkuMTkxIDcuNzc4LDUuNjU2ICIvPg0KPC9zdmc+DQo=) no-repeat 50% 50% !important;&lt;br /&gt;
}&lt;br /&gt;
.grantsGadget .ui-widget-content{&lt;br /&gt;
	background: #EEE;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.grantsGadget.ui-dialog .ui-widget-header{&lt;br /&gt;
	border: none;&lt;br /&gt;
	background: #EEE !important;&lt;br /&gt;
	padding-left: 11px !important;&lt;br /&gt;
	margin-top: 25px;&lt;br /&gt;
}&lt;br /&gt;
.grantsGadget.ui-widget-content{&lt;br /&gt;
	background: #EEE;&lt;br /&gt;
	padding: 10px 18px;&lt;br /&gt;
	color: #444; &lt;br /&gt;
	border: 1px solid #ddd;&lt;br /&gt;
	border-bottom: 3px solid #D0D0D0; &lt;br /&gt;
	border-radius: 1px;&lt;br /&gt;
}&lt;br /&gt;
.grantsGadget .gadgetControls{&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	margin: 10px 0px;&lt;br /&gt;
}&lt;br /&gt;
/*Check*/&lt;br /&gt;
.grantsGadget .messageDescription{&lt;br /&gt;
	margin: 10px 0px;&lt;br /&gt;
}&lt;br /&gt;
.grantsGadget textarea{&lt;br /&gt;
	outline: 0px;&lt;br /&gt;
	padding: 14px;&lt;br /&gt;
	resize: none;&lt;br /&gt;
	background-color: white;&lt;br /&gt;
	border: 1px solid #DDD;&lt;br /&gt;
	border-radius: 1px;&lt;br /&gt;
	margin-bottom: 1em;&lt;br /&gt;
}&lt;br /&gt;
.grantsGadget textarea:focus{&lt;br /&gt;
	box-shadow: inset .45em 0 0 #5088f7;&lt;br /&gt;
}&lt;br /&gt;
.grantsSpeechBubbleContainer{&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: -50px;&lt;br /&gt;
}&lt;br /&gt;
.grantsSpeechBubble{&lt;br /&gt;
	background: #347BFF;&lt;br /&gt;
	border-radius: 3px;&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	padding: 10px;&lt;br /&gt;
	border-bottom-color: #1059E1;&lt;br /&gt;
	border-width: 0 0 3px 0;&lt;br /&gt;
	border-style: solid;&lt;br /&gt;
	color: white;&lt;br /&gt;
}&lt;br /&gt;
.grantsSpeechBubbleArrowDown {&lt;br /&gt;
	width: 0px; &lt;br /&gt;
	height: 0px; &lt;br /&gt;
	border-left: 10px solid transparent;&lt;br /&gt;
	border-right: 10px solid transparent;&lt;br /&gt;
	border-top: 10px solid #347BFF;&lt;br /&gt;
	position: relative;&lt;br /&gt;
	top: -3px;&lt;br /&gt;
	left: 10px;&lt;br /&gt;
}&lt;br /&gt;
div.grantsHide{&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
.messageSignature{&lt;br /&gt;
	font-size: 9px;&lt;br /&gt;
}&lt;br /&gt;
.grantsGadget mw-ui-vform{&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
.grantsGadget textarea::-webkit-input-placeholder,&lt;br /&gt;
.grantsGadget textarea::-moz-placeholder,  /* Firefox 19+ */&lt;br /&gt;
.grantsGadget textarea:-ms-input-placeholder {  &lt;br /&gt;
	font-style: italic;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Join specific*/&lt;br /&gt;
/* Dropdown styling */&lt;br /&gt;
.joinGadget .chzn-container-single .chzn-single{&lt;br /&gt;
	background-image: none;&lt;br /&gt;
	border-radius: 1px;&lt;br /&gt;
	box-shadow: none;&lt;br /&gt;
	border: 1px solid #ddd;&lt;br /&gt;
	padding: .25em;&lt;br /&gt;
	padding-left: 14px;&lt;br /&gt;
}&lt;br /&gt;
.joinGadget .chzn-container .chzn-results li {&lt;br /&gt;
	padding-left: 10px;&lt;br /&gt;
}&lt;br /&gt;
.joinGadget .chzn-container-active.chzn-with-drop .chzn-single{&lt;br /&gt;
	/*Get a better color*/&lt;br /&gt;
	background: #F6F3F3;&lt;br /&gt;
	border: 1px solid #aaa;&lt;br /&gt;
	padding: .25em;&lt;br /&gt;
	padding-left: 14px;&lt;br /&gt;
}&lt;br /&gt;
.joinGadget .chzn-container .chzn-results .highlighted{&lt;br /&gt;
	background-image: none;&lt;br /&gt;
	background-color: #347bff;&lt;br /&gt;
}&lt;br /&gt;
.joinGadget .chzn-container-single .chzn-single div b{&lt;br /&gt;
	background-position: 0px 5px;&lt;br /&gt;
}&lt;br /&gt;
.joinGadget .chzn-container-active.chzn-with-drop .chzn-single div b{&lt;br /&gt;
	background-position: -18px 5px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>en&gt;Izno</name></author>
	</entry>
</feed>